Subject: Re: Powerbook shuts down hard when hot, patch found

From: Michael Buesch <[email-masked]>
Date: Mon, 1 Oct 2007 22:58:18 +0200

On Monday 01 October 2007 10:00:02 Michel Dänzer wrote:
> 
> On Sun, 2007-09-30 at 12:16 +0200, Michael Buesch wrote:
> > 
> > Ah, forgot to say.
> > It does not crash immediately when the register is written. It takes about two seconds
> > to crash. And when the machine is colder to begin with, it takes slightly
> > longer to trigger. That _might_ support your overheating theory.
> > 
> > Though, it does not trigger when it's up and running, no matter how hot you drive it.
> 
> Maybe the thermal control module prevents it from overheating. Have you
> tried unloading it or loading it ASAP on bootup to see if that makes any
> difference either way?

I'm not sure how that works. Can I unload the framebuffer module? I mean,
when I unloaded it, how does the console access the display?
Your suggestion might be less trivial to do than it sounds like. :)
I currently have compiled the stuff into the kernel image.

-- 
Greetings Michael.